
/*Wyłacza nr zamówienia w shopbar*/
/*#ouidEntry{
	display: none;
}*/


:root {
	--glowny-kolor-mobi: #264c72;
	--hover-kolor-mobi: #264c72dd;
	--abrys-icf:#264c72;
}

.topBar{
	background-color: var(--glowny-kolor-mobi);
}
#logoMebleMobi {
    width: 160px;
    height: 40px;
	top:10px;
}

#logo{
	background-color: white !important;
	top:-1px !important;
	width:220px !important;
	height:220px !important;
}

#logo>a>img{
	padding:10px;
}